properties:
- X-Postmark-Account-Token
- X-Postmark-Server-Token
- access_key
- access_key_id
- access_key_secret
- access_token
- account_access_token
- account_id
- account_sid
- account_token
- agreement_grant_token
- apiKey
- apiKeySecret
- api_id
- api_key
- api_key_2
- api_key_id
- api_key_secret
- api_password
- api_secret
- api_token
- apikey
- app_api_key
- app_client_id
- app_client_secret
- app_id
- app_secret
- app_secret_token
- app_tenant_id
- app_token
- appid
- application_key
- application_secret
- astra_db_app_token
- auth_hash
- auth_ssh_key
- auth_token
- auth_user_password
- aws_access_key_id
- aws_key_id
- aws_key_secret
- aws_secret_access_key
- aws_secret_key
- azure_blob_storage_account_key
- azure_client_secret
- basic_auth_header
- bearer_token
- ca_certificate
- certificate
- client_access_token
- client_certificate
- client_id
- client_id_2
- client_key
- client_key_password
- client_refresh_token
- client_refresh_token_2
- client_secret
- client_secret_2
- client_secret_value
- cohere_key
- company_id
- consumer_key
- consumer_secret
- credentials_json
- developer_token
- domain
- domain_url
- email
- extension_id
- fastly_api_token
- google_application_credentials
- hmac_key_access_id
- hmac_key_secret
- hoorayhrpassword
- key
- key_id
- key_store_password
- linkrunner-key
- lwa_app_id
- lwa_client_secret
- management_token
- motherduck_api_key
- oauth2_private_key
- oauth_access_token
- openai_key
- org_id
- password
- personal_access_token
- pinecone_key
- pipeline_access_token
- private_key
- private_key_password
- private_token
- project_access_token
- public_key
- realm
- redirect_uri
- refresh_token
- reserved_attribute_names
- restid
- s3_access_key_id
- s3_secret_access_key
- sas_token
- sasl_jaas_config
- schema_registry_password
- secret
- secret_access_key
- secret_api_key
- secret_key
- service_account
- service_account_info
- service_account_json
- session_token
- shared_access_signature
- shared_key
- siteId
- site_api_key
- site_id
- ssh_key
- ssl_ca_certificate
- ssl_certificate
- storage_access_key
- survey_group_id
- survey_id
- tenant_id
- token
- token_key
- token_secret
- trustStorePassword
- tunnel_user_password
- uid
- user_api_key
- user_auth_key
- user_id
- user_name
- user_principal_name
- user_secret
- user_token
- username
- value
- x-api-key
